ISCS#FEP - Bug #523

bin2.2.3sp20 10 EMCSI000000000000000000000000EMCSIO00000000DD
04/24/2020 10:41 AM - Hanqing Liu

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Closed Start date:
Normal Due date:
shixun yan % Done:

2.2.3 sp2 Spent time:

Estimated time:

04/24/2020

100%
0.00 hour
0.00 hour
History

#1 - 04/26/2020 03:34 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP

- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/29/2020 10:51 AM - shixun yan

- Status changed from New to In Progress

#3 - 04/29/2020 10:53 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
